@font-face {
    font-family: ETmodules;
    font-display: block;
    src: url('../fonts/modules.eot');
    src: url('../fonts/modules.eot?#iefix') format('embedded-opentype'),
         url('../fonts/modules.woff') format('woff'),
         url('../fonts/modules.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 900;
    font-display: block;
    src: url('../fonts/fa-solid-900.woff2') format('woff2'),
         url('../fonts/fa-solid-900.woff') format('woff');
}

@font-face {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    font-display: block;
    src: url('../fonts/fa-regular-400.woff2') format('woff2'),
         url('../fonts/fa-regular-400.woff') format('woff');
}

@font-face {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    font-display: block;
    src: url('../fonts/fa-brands-400.woff2') format('woff2'),
         url('../fonts/fa-brands-400.woff') format('woff');
}
